/*!*********************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[2]!./assets/styles/components/expertise-banner.css ***!
  \*********************************************************************************************************************************************************************************************************************/
#expertise-banner .container {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 500px;
    max-width: 700px;
    justify-content: center;
    text-align: center;
    row-gap: 35px;
}

#expertise-banner .container h1 {
    color: var(--acil-black)
}

#expertise-banner .container h1 span::before {
    background-color: var(--acil-charcoal-gray);
}
/*!******************************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[2]!./assets/styles/components/collaboration.css ***!
  \******************************************************************************************************************************************************************************************************************/
#collaboration .container #row1 figure img {
    max-height: 350px;
}

#collaboration .container #row1 figure {
    text-align: end;
    max-height: 320px;
}

#collaboration .container #row3 figure {
    max-height: 320px;
}

#collaboration .container .row {
    margin-top: 66px;
}
/*!*********************************************************************************************************************************************************************************************************!*\
  !*** css ./node_modules/css-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[1]!./node_modules/postcss-loader/dist/cjs.js??ruleSet[1].rules[1].oneOf[1].use[2]!./assets/styles/pages/expertise.css ***!
  \*********************************************************************************************************************************************************************************************************/


/*# sourceMappingURL=data:application/json;charset=utf-8;base64,eyJ2ZXJzaW9uIjozLCJmaWxlIjoic3R5bGVzL3BhZ2VzL2V4cGVydGlzZS5jc3MiLCJtYXBwaW5ncyI6Ijs7O0FBQUE7SUFDSSxhQUFhO0lBQ2Isc0JBQXNCO0lBQ3RCLG1CQUFtQjtJQUNuQixhQUFhO0lBQ2IsZ0JBQWdCO0lBQ2hCLHVCQUF1QjtJQUN2QixrQkFBa0I7SUFDbEIsYUFBYTtBQUNqQjs7QUFFQTtJQUNJO0FBQ0o7O0FBRUE7SUFDSSwyQ0FBMkM7QUFDL0MsQzs7OztBQ2pCQTtJQUNJLGlCQUFpQjtBQUNyQjs7QUFFQTtJQUNJLGVBQWU7SUFDZixpQkFBaUI7QUFDckI7O0FBRUE7SUFDSSxpQkFBaUI7QUFDckI7O0FBRUE7SUFDSSxnQkFBZ0I7QUFDcEIsQyIsInNvdXJjZXMiOlsid2VicGFjazovLy8uL2Fzc2V0cy9zdHlsZXMvY29tcG9uZW50cy9leHBlcnRpc2UtYmFubmVyLmNzcyIsIndlYnBhY2s6Ly8vLi9hc3NldHMvc3R5bGVzL2NvbXBvbmVudHMvY29sbGFib3JhdGlvbi5jc3MiXSwic291cmNlc0NvbnRlbnQiOlsiI2V4cGVydGlzZS1iYW5uZXIgLmNvbnRhaW5lciB7XG4gICAgZGlzcGxheTogZmxleDtcbiAgICBmbGV4LWRpcmVjdGlvbjogY29sdW1uO1xuICAgIGFsaWduLWl0ZW1zOiBjZW50ZXI7XG4gICAgaGVpZ2h0OiA1MDBweDtcbiAgICBtYXgtd2lkdGg6IDcwMHB4O1xuICAgIGp1c3RpZnktY29udGVudDogY2VudGVyO1xuICAgIHRleHQtYWxpZ246IGNlbnRlcjtcbiAgICByb3ctZ2FwOiAzNXB4O1xufVxuXG4jZXhwZXJ0aXNlLWJhbm5lciAuY29udGFpbmVyIGgxIHtcbiAgICBjb2xvcjogdmFyKC0tYWNpbC1ibGFjaylcbn1cblxuI2V4cGVydGlzZS1iYW5uZXIgLmNvbnRhaW5lciBoMSBzcGFuOjpiZWZvcmUge1xuICAgIGJhY2tncm91bmQtY29sb3I6IHZhcigtLWFjaWwtY2hhcmNvYWwtZ3JheSk7XG59IiwiI2NvbGxhYm9yYXRpb24gLmNvbnRhaW5lciAjcm93MSBmaWd1cmUgaW1nIHtcbiAgICBtYXgtaGVpZ2h0OiAzNTBweDtcbn1cblxuI2NvbGxhYm9yYXRpb24gLmNvbnRhaW5lciAjcm93MSBmaWd1cmUge1xuICAgIHRleHQtYWxpZ246IGVuZDtcbiAgICBtYXgtaGVpZ2h0OiAzMjBweDtcbn1cblxuI2NvbGxhYm9yYXRpb24gLmNvbnRhaW5lciAjcm93MyBmaWd1cmUge1xuICAgIG1heC1oZWlnaHQ6IDMyMHB4O1xufVxuXG4jY29sbGFib3JhdGlvbiAuY29udGFpbmVyIC5yb3cge1xuICAgIG1hcmdpbi10b3A6IDY2cHg7XG59Il0sIm5hbWVzIjpbXSwic291cmNlUm9vdCI6IiJ9*/